#products {
	text-align: center;
	width: 100%;
}


#products  a.anchor {
    display: block;
    position: relative;
    top: -65px;
    visibility: hidden;
}

#products h1 {
	font-size: 35pt;
}
    
#products h2 {
	font-size: 25pt;
}

#products h3 {
	font-size: 20pt;
}

#products p {
	margin: auto;
	font-size: 18pt;
	/* text-align: left; */
	width: 80%;
	padding-top: 25pt;
	max-width: 1800px;
}


.video-background {
	position: relative;
	background-color: black;
	height: 35vh;
	min-height: 25rem;
	width: 100%;
	overflow: hidden;
}
  
.video-background video {
	position: absolute;
	top: 50%;
	left: 50%;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	z-index: 0;
	transform: translateX(-50%) translateY(-50%);
}
  
.video-background-content {
	position: relative;
	z-index: 2;
}
  
.video-background-overlay {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background-color: black;
	opacity: 0.5;
	z-index: 1;
}



.card {
	/* margin: 10pt; */
	padding: 20pt;
	border: none;
	/* min-width: 445px; */
	max-width: 700px;
	margin: auto;
}


.card-img {
	width: 100%;
	border-radius: 0%;
}

#amt_attributes {
	margin: auto;
}


#mini {
	text-align: center;
	width: 100%;
	color: black;
	margin: auto;
	/* min-width: 520px;
	max-width: 640px; */
}


#automation {
	text-align: center;
	width: 100%;
	color: black;
	margin: auto;
	/* min-width: 520px;
	max-width: 640px; */
}


#materials {
	text-align: center;
	width: 100%;
	color: black;
	margin: auto;
	/* min-width: 520px;
	max-width: 640px; */
}

#dic {
	text-align: center;
	width: 100%;
	color: black;
	margin: auto;
	/* min-width: 520px;
	max-width: 640px; */
}


#dic video {
	padding: 20pt;
	width: 100%;
	margin: auto;
}



#amt_applications {
	width: 100%;
	margin: auto;
}


#inconsistencies {
	text-align: center;
	width: 80%;
	color: black;
	margin: auto
}


#orientation {
	text-align: center;
	width: 80%;
	color: black;
	margin: auto
}


#locations {
	text-align: center;
	width: 80%;
	color: black;
	margin: auto
}


.btn-lg-overlay {
	width: 700px;
	height: 80px;
	background-color: whitesmoke;
	border-radius: 0;
	opacity: 0.65;
  }

#whitePaper i {
	width: 150%;
	font-size: 18pt;
	font-style: normal;
  }

#whitePaper .btn-lg-overlay:hover{
	background-color: var(--main-color);
	color: white;
	border: 0pt;
	outline: none;
  }


#salesPitch {
	/* width: 90%; */
	text-align: center;
	margin: auto;
	margin-top: 20pt;
	max-width: 1800px;
}
#salesPitch h1 {
	text-align: center;
	margin: auto;
}

#salesPitch h2 {
	margin: auto;
}


@media (max-width: 900px){
	#products p {
		margin: auto;
		font-size: 14pt;
		width: 80%;
		padding-top: 15pt;
	}

	#products h1 {
		font-size: 22pt;
	}
		
	#products h2 {
		font-size: 18pt;
	}
	
	#products h3 {
		font-size: 16pt;
	}
	
	.btn-lg-overlay {
		width: 95%;
		height: 80px;
		background-color: whitesmoke;
		border-radius: 0;
		opacity: 0.65;
	  }
	
}